html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/* General */
html {
  height: 100%; }

body {
  padding: 25px 25px 0 25px;
  background-image: url("../images/Arrows.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  overflow-x: hidden; }

p {
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  color: #929497;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 1.25;
  margin: 0 0 12px 0; }
  p.error {
    color: magenta; }
  p.success {
    color: #0aa7b3; }

a {
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  color: #929497;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
  cursor: pointer; }
  a:hover {
    color: #0aa7b3; }

.sms-header-status {
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  color: #929497;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  float: left;
  margin: 0 100px 0 0; }

.main-navigation {
  position: relative;
  left: 300px;
  top: -10px; }
  .main-navigation #sddm {
    list-style: none;
    position: absolute;
    z-index: 1000; }
  .main-navigation li {
    float: left;
    margin: 10px 0;
    height: 25px;
    width: 160px; }
  .main-navigation #m2 {
    width: 160px;
    background-color: #f2f2f2;
    clear: both;
    visibility: hidden;
    margin-top: 10px;
    margin-left: -10px; }
    .main-navigation #m2 .sub-menu {
      height: 25px;
      padding: 10px 0 0 10px; }
      .main-navigation #m2 .sub-menu a {
        font-size: 12px; }
      .main-navigation #m2 .sub-menu:hover a {
        color: #0aa7b3; }
  .main-navigation #m3 {
    width: 160px;
    background-color: #f2f2f2;
    clear: both;
    visibility: hidden;
    margin-top: 10px;
    margin-left: -10px; }
    .main-navigation #m3 .sub-menu {
      height: 25px;
      padding: 10px 0 0 10px; }
      .main-navigation #m3 .sub-menu a {
        font-size: 12px; }
      .main-navigation #m3 .sub-menu:hover a {
        color: #0aa7b3; }

/* Login Screens */
#businesscentre-body {
  width: 100%;
  height: 95%; }

#businesscentre-header {
  width: 100%;
  height: 55px;
  margin: 0 0 40px 0; }

.header-logo {
  width: 207px;
  float: left; }

.header-links {
  float: right;
  margin: 0 145px 0 0;
  text-align: right;
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  color: #929497;
  font-size: 14px;
  letter-spacing: 1px; }

#businesssentre-login {
  clear: both;
  width: 360px;
  margin: 0 auto;
  background-color: #fff; }

.welcome {
  font-family: "museo-sans", sans-serif;
  font-weight: 700;
  color: #00556f;
  margin: 0 0 20px 0; }

.login-form {
  width: 320px;
  border: 1px solid #aed4da;
  padding: 25px; }

.service-form {
  width: 350px;
  border: 1px solid #aed4da;
  padding: 25px; }

.username, .password {
  width: 100%;
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  color: #929497;
  font-size: 14px;
  margin: 0 0 20px 0;
  letter-spacing: 1px; }

input[type=text], input[type=password], select {
  height: 30px;
  width: 200px;
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  text-transform: none;
  color: #58595b;
  font-size: 14px;
  border: 1px solid #aed4da;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin: 0 0 0 20px;
  background-color: #fff; }

select {
  text-align: center; }

input[type=submit], input[type=button] {
  height: 30px;
  padding: 0 10px;
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  text-transform: none;
  color: #0aa7b3;
  font-size: 14px;
  border: 2px solid #0aa7b3;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin: 0;
  background-color: #fff;
  cursor: pointer; }

#businescentre-footer {
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #929497;
  font-size: 12px;
  text-align: center;
  margin: 25px auto;
  letter-spacing: 1px;
  position: relative;
  bottom: 12px; }

/* Business Centre Main */
.service-form select {
  margin: 0 25px 0 0; }

.service-plan {
  width: 800px;
  border: 1px solid #aed4da;
  margin: 25px 0 0 0; }
  .service-plan .service-plan-header {
    padding: 25px; }
  .service-plan .service-plan-row {
    border-bottom: 1px solid #aed4da;
    padding: 5px 0px;
    font-family: "museo-sans", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #929497;
    font-size: 12px;
    letter-spacing: 1px;
    height: 30px; }
    .service-plan .service-plan-row .service-plan-col1 {
      padding: 10px 0 0 25px;
      float: left;
      width: 250px; }
    .service-plan .service-plan-row .service-plan-col2 {
      float: right;
      text-align: left;
      padding: 10px 0 0 0;
      width: 500px; }
    .service-plan .service-plan-row:last-child {
      border: none; }

/* Broadcast */
.broadcast-form {
  width: 1000px;
  border: 1px solid #aed4da;
  margin: 100px 0 40px 0;
  clear: both;
  background: #fff; }
  .broadcast-form .broadcast-form-header {
    padding: 25px;
    border-bottom: 1px solid #aed4da; }
    .broadcast-form .broadcast-form-header .welcome {
      margin: 0; }
  .broadcast-form .broadcast-form-row {
    border-bottom: 1px solid #aed4da;
    padding: 5px 0px;
    font-family: "museo-sans", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #929497;
    font-size: 12px;
    letter-spacing: 1px;
    height: 150px;
    clear: both; }
    .broadcast-form .broadcast-form-row.submit {
      height: 50px;
      padding: 25px 0 0 0;
      text-align: center;
      border: none; }
    .broadcast-form .broadcast-form-row:last-child {
      border: none; }
    .broadcast-form .broadcast-form-row .broadcast-form-col1 {
      padding: 10px 0 0 25px;
      float: left;
      width: 250px; }
    .broadcast-form .broadcast-form-row .broadcast-form-col2 {
      float: right;
      text-align: left;
      padding: 0;
      width: 700px; }
    .broadcast-form .broadcast-form-row .broadcast-select {
      padding: 5px;
      clear: both; }
      .broadcast-form .broadcast-form-row .broadcast-select select {
        margin: 0; }
      .broadcast-form .broadcast-form-row .broadcast-select.small .small1 {
        margin: 0 25px 15px 0;
        width: 250px;
        float: left; }
        .broadcast-form .broadcast-form-row .broadcast-select.small .small1 input {
          width: 40px; }
      .broadcast-form .broadcast-form-row .broadcast-select.small .small2 {
        margin: 0;
        width: 250px;
        float: left; }
        .broadcast-form .broadcast-form-row .broadcast-select.small .small2 input {
          width: 40px; }
    .broadcast-form .broadcast-form-row p.disclaimer {
      font-size: 10px;
      line-height: 1.5; }
  .broadcast-form select, .broadcast-form input {
    margin-left: 0;
    padding: 0 5px; }

.calendar-glyph {
  padding: 10px 0 0 0; }

/* Contact Pages */
.contact-list-row {
  border-bottom: 1px solid #aed4da;
  padding: 5px 0px;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #929497;
  font-size: 12px;
  letter-spacing: 1px;
  height: 30px;
  clear: both; }
  .contact-list-row.search {
    height: 120px;
    padding: 25px; }
    .contact-list-row.search p {
      margin-bottom: 15px; }
  .contact-list-row .header-col1 {
    padding: 10px 0 0 25px;
    float: left;
    width: 250px;
    font-weight: 500; }
  .contact-list-row .header-col2 {
    float: right;
    text-align: left;
    padding: 0;
    width: 700px; }
  .contact-list-row:last-child {
    border: none; }
  .contact-list-row .contact-list-col.col1 {
    width: 30px;
    float: left;
    padding: 5px 0 0 25px; }
  .contact-list-row .contact-list-col.col2 {
    width: 250px;
    float: left;
    padding: 5px 0 0 0; }
  .contact-list-row .contact-list-col.col3 {
    width: 80px;
    float: left;
    padding: 5px 0 0 0; }
  .contact-list-row .contact-list-col.col4 {
    width: 180px;
    float: left;
    padding: 5px 0 0 0; }
  .contact-list-row .contact-list-col.col5 {
    width: 160px;
    float: left;
    padding: 5px 0 0 0; }
  .contact-list-row .contact-list-col.col6 {
    width: 200px;
    float: left;
    padding: 5px 0 0 0; }
  .contact-list-row .contact-list-col.col7 {
    width: 50px;
    float: left;
    padding: 5px 0 0 0; }

.add-contact-form-row {
  border-bottom: 1px solid #aed4da;
  padding: 5px 0px;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #929497;
  font-size: 12px;
  letter-spacing: 1px;
  height: 80px;
  clear: both; }
  .add-contact-form-row.submit {
    height: 50px;
    padding: 25px 0 0 0;
    text-align: center;
    border: none; }
  .add-contact-form-row:last-child {
    border: none; }
  .add-contact-form-row .add-contact-form-col1 {
    padding: 10px 0 0 25px;
    float: left;
    width: 250px; }
  .add-contact-form-row .add-contact-form-col2 {
    float: right;
    text-align: left;
    padding: 0;
    width: 700px; }
  .add-contact-form-row .add-contact-select {
    padding: 5px;
    clear: both; }
    .add-contact-form-row .add-contact-select select {
      margin: 0; }
    .add-contact-form-row .add-contact-select.small .small1 {
      margin: 0 25px 15px 0;
      width: 250px;
      float: left; }
      .add-contact-form-row .add-contact-select.small .small1 input {
        width: 40px; }
    .add-contact-form-row .add-contact-select.small .small2 {
      margin: 0;
      width: 250px;
      float: left; }
      .add-contact-form-row .add-contact-select.small .small2 input {
        width: 40px; }
  .add-contact-form-row p.disclaimer {
    font-size: 10px;
    line-height: 1.5; }

.add-contact-list-row {
  border-bottom: 1px solid #aed4da;
  padding: 5px 0px;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #929497;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 1px;
  height: 80px;
  clear: both; }
  .add-contact-list-row .header-col1 {
    padding: 10px 0 0 25px;
    float: left;
    width: 250px;
    font-weight: 500; }
  .add-contact-list-row .header-col2 {
    float: right;
    text-align: left;
    padding: 0;
    width: 700px; }
  .add-contact-list-row:last-child {
    border: none; }
  .add-contact-list-row .contact-list-col.col1 {
    width: 30px;
    float: left;
    padding: 5px 0 0 25px; }
  .add-contact-list-row .contact-list-col.col2 {
    width: 220px;
    float: left;
    padding: 5px 0 0 25px; }
  .add-contact-list-row .contact-list-col.col3 {
    width: 140px;
    float: left;
    padding: 5px 0 0 0; }
    .add-contact-list-row .contact-list-col.col3 select {
      width: 120px; }
  .add-contact-list-row .contact-list-col.col4 {
    width: 180px;
    float: left;
    padding: 5px 0 0 0; }
    .add-contact-list-row .contact-list-col.col4 input {
      width: 160px; }
  .add-contact-list-row .contact-list-col.col5 {
    width: 180px;
    float: left;
    padding: 5px 0 0 0; }
    .add-contact-list-row .contact-list-col.col5 input {
      width: 160px; }
  .add-contact-list-row .contact-list-col.col6 {
    width: 200px;
    float: left;
    padding: 5px 0 0 0; }
    .add-contact-list-row .contact-list-col.col6 input {
      width: 180px; }
  .add-contact-list-row .contact-list-col.col7 {
    width: 50px;
    float: left;
    padding: 5px 0 0 0; }
  .add-contact-list-row .contact-list-col input, .add-contact-list-row .contact-list-col select {
    margin: 10px 0 0 0; }

.import-contact-form-row {
  border-bottom: 1px solid #aed4da;
  padding: 5px 0px;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #929497;
  font-size: 12px;
  letter-spacing: 1px;
  height: 60px;
  clear: both; }
  .import-contact-form-row.submit {
    height: 50px;
    padding: 25px 0 0 0;
    text-align: center;
    border: none; }
  .import-contact-form-row:last-child {
    border: none; }
  .import-contact-form-row .import-contact-form-col1 {
    padding: 10px 0 0 25px;
    float: left;
    width: 250px; }
  .import-contact-form-row .import-contact-form-col2 {
    float: right;
    text-align: left;
    padding: 0;
    width: 700px; }
    .import-contact-form-row .import-contact-form-col2 input[type=file] {
      margin-top: 5px; }
  .import-contact-form-row .import-contact-select {
    padding: 5px;
    clear: both; }
    .import-contact-form-row .import-contact-select select {
      margin: 0; }
    .import-contact-form-row .import-contact-select.small .small1 {
      margin: 0 25px 15px 0;
      width: 250px;
      float: left; }
      .import-contact-form-row .import-contact-select.small .small1 input {
        width: 40px; }
    .import-contact-form-row .import-contact-select.small .small2 {
      margin: 0;
      width: 250px;
      float: left; }
      .import-contact-form-row .import-contact-select.small .small2 input {
        width: 40px; }
  .import-contact-form-row p.disclaimer {
    font-size: 10px;
    line-height: 1.5; }
  .import-contact-form-row.instructions {
    height: 120px;
    padding: 25px; }
    .import-contact-form-row.instructions p {
      font-size: 14px;
      line-height: 1.5;
      margin-bottom: 7px; }
      .import-contact-form-row.instructions p em {
        font-weight: 500; }
    .import-contact-form-row.instructions ol {
      list-style-type: decimal;
      margin: 15px 0 0 15px; }
      .import-contact-form-row.instructions ol li {
        font-family: "museo-sans", sans-serif;
        font-weight: 300;
        text-transform: uppercase;
        color: #929497;
        font-size: 12px;
        line-height: 1.5;
        letter-spacing: 1px;
        margin: 0 0 5px 0; }
      .import-contact-form-row.instructions ol a {
        color: #58595b;
        font-weight: 500; }
        .import-contact-form-row.instructions ol a:hover {
          color: #0aa7b3; }

.import-contact-list-row {
  border-bottom: 1px solid #aed4da;
  padding: 5px 0px;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #929497;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 1px;
  height: 60px;
  clear: both; }
  .import-contact-list-row .header-col1 {
    padding: 10px 0 0 25px;
    float: left;
    width: 250px;
    font-weight: 500; }
  .import-contact-list-row .header-col2 {
    float: right;
    text-align: left;
    padding: 0;
    width: 700px; }
  .import-contact-list-row:last-child {
    border: none; }
  .import-contact-list-row .contact-list-col.col1 {
    width: 30px;
    float: left;
    padding: 5px 0 0 25px; }
  .import-contact-list-row .contact-list-col.col2 {
    width: 220px;
    float: left;
    padding: 5px 0 0 25px; }
  .import-contact-list-row .contact-list-col.col3 {
    width: 140px;
    float: left;
    padding: 5px 0 0 0; }
    .import-contact-list-row .contact-list-col.col3 select {
      width: 120px; }
  .import-contact-list-row .contact-list-col.col4 {
    width: 180px;
    float: left;
    padding: 5px 0 0 0; }
    .import-contact-list-row .contact-list-col.col4 input {
      width: 160px; }
  .import-contact-list-row .contact-list-col.col5 {
    width: 180px;
    float: left;
    padding: 5px 0 0 0; }
    .import-contact-list-row .contact-list-col.col5 input {
      width: 160px; }
  .import-contact-list-row .contact-list-col.col6 {
    width: 200px;
    float: left;
    padding: 5px 0 0 0; }
    .import-contact-list-row .contact-list-col.col6 input {
      width: 180px; }
  .import-contact-list-row .contact-list-col.col7 {
    width: 50px;
    float: left;
    padding: 5px 0 0 0; }
  .import-contact-list-row .contact-list-col input, .import-contact-list-row .contact-list-col select {
    margin: 10px 0 0 0; }

/* Messages */
.message-list-row {
  border-bottom: 1px solid #aed4da;
  padding: 5px 0px;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #929497;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 1px;
  height: 30px;
  clear: both; }
  .message-list-row.export {
    padding: 25px; }
  .message-list-row.search {
    height: 240px;
    padding: 25px; }
    .message-list-row.search p {
      margin-bottom: 15px; }
  .message-list-row .header-col1 {
    padding: 10px 0 0 25px;
    float: left;
    width: 250px;
    font-weight: 500; }
  .message-list-row .header-col2 {
    float: right;
    text-align: left;
    padding: 0;
    width: 700px; }
  .message-list-row:last-child {
    border: none; }
  .message-list-row .message-list-cols.col1 {
    width: 150px;
    float: left;
    padding: 5px 0 0 25px; }
  .message-list-row .message-list-cols.col2 {
    width: 150px;
    float: left;
    padding: 5px 0 0 25px; }
  .message-list-row .message-list-cols.col3 {
    width: 500px;
    float: left;
    padding: 5px 0 0 0; }
    .message-list-row .message-list-cols.col3 select {
      width: 120px; }
  .message-list-row .message-list-cols.col4 {
    width: 100px;
    float: left;
    padding: 5px 0 0 0; }
    .message-list-row .message-list-cols.col4 input {
      width: 100px; }
  .message-list-row .message-list-cols.col5 {
    width: 180px;
    float: left;
    padding: 5px 0 0 0; }
    .message-list-row .message-list-cols.col5 input {
      width: 160px; }
  .message-list-row .message-list-cols.col6 {
    width: 200px;
    float: left;
    padding: 5px 0 0 0; }
    .message-list-row .message-list-cols.col6 input {
      width: 180px; }
  .message-list-row .message-list-cols.col7 {
    width: 50px;
    float: left;
    padding: 5px 0 0 0; }
  .message-list-row .message-list-cols input, .message-list-row .message-list-cols select {
    margin: 10px 0 0 0; }

/* Groups */
.group-list-row {
  border-bottom: 1px solid #aed4da;
  padding: 5px 25px;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #929497;
  font-size: 12px;
  letter-spacing: 1px;
  height: 30px;
  clear: both; }
  .group-list-row.edit {
    height: 120px;
    padding: 25px;
    overflow-y: scroll; }
    .group-list-row.edit p {
      margin-bottom: 15px; }
  .group-list-row .header-col1 {
    padding: 10px 25px 10px 0;
    float: left;
    width: 33%;
    font-weight: 500;
    text-align: center; }
  .group-list-row .header-col2 {
    padding: 10px 0 10px 25px;
    float: right;
    width: 33%;
    font-weight: 500;
    text-align: center; }
  .group-list-row.instructions {
    text-align: center; }
    .group-list-row.instructions p {
      font-size: 12px;
      font-weight: 300; }
  .group-list-row:last-child {
    border: none; }
  .group-list-row .group-list-col.col1 {
    width: 33%;
    float: left;
    text-align: center; }
  .group-list-row .group-list-col.col2 {
    width: 33%;
    float: left;
    text-align: center; }
  .group-list-row .group-list-col.col3 {
    width: 33%;
    float: left;
    text-align: center; }

/* Account */
.account-list-row {
  border-bottom: 1px solid #aed4da;
  padding: 15px 25px 5px 25px;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #929497;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 1px;
  height: 30px;
  clear: both; }
  .account-list-row.search {
    height: 30px;
    padding: 25px; }
    .account-list-row.search p {
      margin-bottom: 15px; }
  .account-list-row.listing {
    height: 120px; }
    .account-list-row.listing p {
      line-height: 2; }
  .account-list-row .header-col1 {
    padding: 10px 0 0 25px;
    float: left;
    width: 250px;
    font-weight: 500; }
  .account-list-row .header-col2 {
    float: right;
    text-align: left;
    padding: 0;
    width: 700px; }
  .account-list-row:last-child {
    border: none; }
  .account-list-row .account-list-cols {
    text-align: right; }
    .account-list-row .account-list-cols.col1 {
      width: 300px;
      float: left;
      padding: 5px 0 0 25px; }
    .account-list-row .account-list-cols.col2 {
      width: 100px;
      float: left;
      padding: 5px 0 0 25px; }
    .account-list-row .account-list-cols.col3 {
      width: 100px;
      float: left;
      padding: 5px 0 0 0; }
      .account-list-row .account-list-cols.col3 select {
        width: 120px; }
    .account-list-row .account-list-cols.col4 {
      width: 100px;
      float: left;
      padding: 5px 0 0 0; }
      .account-list-row .account-list-cols.col4 input {
        width: 100px; }
    .account-list-row .account-list-cols.col5 {
      width: 180px;
      float: left;
      padding: 5px 0 0 0; }
      .account-list-row .account-list-cols.col5 input {
        width: 160px; }
    .account-list-row .account-list-cols.col6 {
      width: 200px;
      float: left;
      padding: 5px 0 0 0; }
      .account-list-row .account-list-cols.col6 input {
        width: 180px; }
    .account-list-row .account-list-cols.col7 {
      width: 50px;
      float: left;
      padding: 5px 0 0 0; }
    .account-list-row .account-list-cols input, .account-list-row .account-list-cols select {
      margin: 10px 0 0 0; }
